Subject: CCL:helix dipole

From: "Srinivasan S. Iyengar" <[email-masked]>
Date: Fri, 22 Apr 1994 16:14:54 +0500

In his mail Rafael Najmanovich says :
>
>         For each pair of opposite charges in the helix you have a dipole
> momentum vector that points from the positive to the negative charge so I
> suppose the total dipole momenta vector of that helix will be the
> vectorial sum of all these vectors. How to calculate it in practice (that
> is, if there are approximation methods or computer algorhitms) I don't know.
>

   I beg to differ. I would rather -
 (a) Find the center of mass of all the positive charges.
 (b) Find the center of mass of all the negative charges.
 (c) Find the dipole moment between these two points.

Srinivasan Iyengar